<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package Buildora Architect
 * @subpackage buildora_architect
 */

get_header(); ?>

<div class="box-image-page">
  	<div class="single-page-img"></div>
  	 <div class="box-text">
    	<h2><?php esc_html_e( '404', 'buildora-architect' ); ?></h2>  
    </div> 
</div>

<div class="container">
	<main id="tp_content" role="main">
		<div id="primary" class="content-area">
			<section class="error-404 not-found">
				<h1 class="page-title text-center pt-3">
					<?php
					echo esc_html(
						get_theme_mod(
							'buildora_architect_edit_404_title',
							esc_html__( 'Oops! That page can&rsquo;t be found.', 'buildora-architect' )
						)
					);
					?>
				</h1>
				<div class="page-content text-center">
					<p class="py-3">
						<?php
						echo esc_html(
							get_theme_mod(
								'buildora_architect_edit_404_text',
								esc_html__( 'It looks like nothing was found at this location. Maybe try a search?', 'buildora-architect' )
							)
						);
						?>
					</p>
					<?php get_search_form(); ?>
				</div>
			</section>
		</div>
	</main>
</div>

<?php get_footer();